<h3><%= @task.name %></h3>

<p><%= @task.description %></p>
<p>Status: <i><%= @task.status %></i></p>
<p>
  Creator: <%= @task.creator %>
  |
  Performer: <%= @task.performer %>
</p>
<p> Completed: <%= @task.completed %></p>

<ul>
  <li><%= link_to "Edit", edit_task_path(@task) %></li>
  <li><%= link_to "Delete", @task, method: :delete, data: { confirm: "Are you sure?" } %></li>
</ul>
